[NTG-context] pdfetex warnings and lmr

Taco Hoekwater taco at elvenkind.com
Mon Sep 19 16:40:45 CEST 2005



Otared KAVIAN wrote:
> Hi all,
> 
> I just upgraded to the latest ConTeXT
> (ConTeXt  ver: 2005.09.14  fmt: 2005.9.19  int: english  mes: english)

I assume you also need the latest cont-lmt.zip for that, but I
admit I am only guessing. I do not have the 'latest/beta' installed,
myself.

> The log file says among other things:
> 
> Warning: pdfetex (file lm-ec.enc): cannot open encoding file for reading

This is the source of all the other warnings.

Cheers, Taco


More information about the ntg-context mailing list